Railway Empire: The Great Lakes

İşletim Sistemi:

Windows

Platform:

Steam

43,63 ₺
Sepete Ekle

Railway Empire: The Great Lakes

Railway Empire: The Great Lakes Railway Empire: The Great Lakes Railway Empire: The Great Lakes Railway Empire: The Great Lakes Railway Empire: The Great Lakes Railway Empire: The Great Lakes
Kategori: Simulasyon | Yayımcı: Kalypso Media | Yaş Sınırı: 3+ | Geliştirici: Gaming Minds Studios | Çıkış Tarihi: 17.8.2018
Oyun Açıklaması

Oyun aktivasyonu ve kurulumu için Steam hesabı gerekli
Bu içerik, oynamak için temel oyun Steam'de Demiryolu İmparatorluğu gerektirir

Orman ve tundranın hakim olduğu Kanada 1860'larda seyrek nüfusludur ve yalnızca birkaç yerleşim daha büyük kasabalarda gelişmeyi başarmıştır. İngiliz sömürgeleri arasındaki mesafeyi doldurun ve Büyük Göller bölgesi için bir iz altyapısı oluşturarak ekonomik bağımsızlığa ulaşın.

Yeni senaryo: Dominion Day (1860-1880) - İngiliz Kuzey Amerika Yasası


Harita genişletme: Great Lakes bölgesi (Ücretsiz Oyun ve Sandbox Modlarında kullanılabilir)


Yeni motorlar: Aşil (0-4-0) ve Kanadalı (2-8-0)


Yeni ticari mallar (örneğin, kürk ve kış giysileri) ve 19 yeni şehir


Oyunda tüm kuzey bölgeler için geliştirilmiş hava sistemi


Özel gece modunda Railway Empire dünyasını keşfedin


PC Sistem Gereksinimleri
MİNİMUM:
64 bit işlemci ve işletim sistemi gerektirir
İşletim Sistemi: Windows 7 SP1 veya Windows 8.1 veya Windows 10 (64bit sürümleri)
İşlemci: Intel Core i5 750 @ 2.6 GHz veya AMD Phenom II X4 @ 3.2 GHz
Bellek: 4 GB RAM
Grafikler: nVidia GeForce GTX460 veya AMD Radeon HD5870 (Shader Model 5.0 ile 2048MB VRAM)
DirectX: Sürüm 11
Depolama: 2 GB boş alan
Ses Kartı: En son sürücülere sahip DirectX Uyumlu Ses Kartı

TAVSİYE EDİLEN:
64 bit işlemci ve işletim sistemi gerektirir
İşletim Sistemi: Windows 7 SP1 veya Windows 8.1 veya Windows 10 (64bit sürümleri)
İşlemci: Intel Core i5 2400'lerde @ 2.5 GHz veya AMD FX 4100 @ 3.6
Bellek: 8 GB RAM
Grafikler: nVidia GeForce GTX 680 veya AMD Radeon HD7970 veya daha iyisi (Shader Model 5.0 ile 2048MB VRAM veya daha fazlası)
DirectX: Sürüm 11
Depolama: 2 GB boş alan
Ses Kartı: En son sürücülere sahip DirectX Uyumlu Ses Kartı


Linux Sistem Gereksinimleri
MİNİMUM:
64 bit işlemci ve işletim sistemi gerektirir
İşletim Sistemi: Ubuntu 16.04.3 LTS + SteamOS (en son)
İşlemci: Intel Core i5 750 @ 2.6 GHz veya AMD Phenom II X4 @ 3.2 GHz
Bellek: 4 GB RAM
Grafikler: nVidia GeForce GTX460 veya AMD Radeon HD5870 (Shader Model 5.0 ile 2048MB VRAM)
Depolama: 2 GB boş alan
Ses Kartı: En son sürücülere sahip DirectX Uyumlu Ses Kartı

TAVSİYE EDİLEN:
64 bit işlemci ve işletim sistemi gerektirir
İşletim Sistemi: Ubuntu 16.04.3 LTS + SteamOS (en son)
İşlemci: Intel Core i5 2400'lerde @ 2.5 GHz veya AMD FX 4100 @ 3.6
Bellek: 4 GB RAM
Grafikler: nVidia GeForce GTX 680 veya AMD Radeon HD7970 veya daha iyisi (Shader Model 5.0 ile 2048MB VRAM veya daha fazlası)
Depolama: 2 GB boş alan
Ses Kartı: En son sürücülere sahip DirectX Uyumlu Ses Kartı